/* STYLES FROM THEME OPTIONS */

/* CLS HEADER FIXES  */
.et_pb_section_0_tb_header {
    z-index: 10;
    position: absolute !important;
    top: 0px;
    bottom: auto;
    left: 50%;
    right: auto;
    top: -6px;
    transform: translateX(-50%);
}

.et_pb_section_2_tb_header.et_pb_section {
    padding-top: 5px;
    padding-bottom: 0px;
    background-color: #ec7944 !important;
}

/* END CLS HEADER FIXES */

/* CLS FIX FOR IMAGE SLIDER */
.et_pb_fullwidth_slider,
.et_pb_fullwidth_slider .et_pb_slides,
.et_pb_fullwidth_slider .et_pb_slide,
.et_pb_fullwidth_slider .et_pb_container {
  height: 650px !important;
}

.et_pb_fullwidth_slider .et_pb_slide_image {
  margin-top: 0 !important;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.et_pb_fullwidth_slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* END CLS FIX FOR IMAGE SLIDER */

.menu-item-has-children a::after {
    
    font-size: 16px !important;
}

.et-l--header {
    display: flex;
    flex-direction: column;
}

.et_pb_section_0_tb_header {
    top: 0;
    left: 0;
    width: 100%;
    transform: none;
}

body, input, textarea, select {
    font-family: 'Libre Franklin', Helvetica, Arial, Lucida, sans-serif;
}

#top-header .container {
    padding-top: 0.6em;
    font-weight: 600;
    padding-bottom: 0.2em;
}
 
#et-info {
    width: 33.3%;
    float: right;
    text-align: right;
}
 
.cta {
width: 33.3%;
text-align:center;
float: right;
margin-top: -3px;
}
 
.cta a {
background: #fff;
    color: #eb593c !important;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700 !important;
    transition: all 0.5s;
}
 
.cta a:hover {
background: #555;
color: #fff !important;
}
 
#et-secondary-menu {
width: 33.3%;
float: left;
text-align: left;
}
 
@media (max-width: 980px){
#et-info {
    width: 50%;
    float: right;
    text-align: right;
}
 
.cta {
width: 50%;
text-align:center;
float: left;
margin-top: -3px;
}
 
#et-info {
padding-top:0px;
padding-bottom: 0.75em;
}
}
 
@media (max-width: 740px){
.cta {display:none;}
#et-info {width: 100%;}
}

.ds-vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    }

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.nbr-inline {
    text-align: center !important; justify-content: center;
}

/*** REMOVE FOOTER BULLETS AND CHANGE WIDGET COLOR ***/
#footer-widgets .footer-widget li:before {
display: none;
} 
html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px;
padding-left: 0px;
}

#main-footer .footer-widget h4 {color: #666;}

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
/*  display: none !important; */
}

/*** Gform select dropdown ***/
.gform_wrapper.gf_browser_gecko select{
box-sizing: content-box !important;
padding: 15px!important;
background: #eee;
width: 94%!important;
}

/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: #D10E32;
 border: 2px solid #D10E32;
 font-size: 22px;
 color: #fff;
 padding: 12px 23px;
 border-radius: 5px;
 letter-spacing: 2px;
 cursor: pointer;
 margin-bottom: 16px !important;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: #00B67A;
 border: 2px solid #00B67A;	
}

/*** MENU HOVER STYLING ***/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #E97A44; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

/* form placeholder overrides - have to use !important or this doesn't work
--------------------------------------------- */
::-webkit-input-placeholder { /* Chrome */
  color: #666 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #666 !important;
  opacity: 1 !important; /*1E1F22*/
}

/* form error colour
--------------------------------------------- */
.validation_error {color: #ffffff!important;}

.stars
{
	margin-left: 10px;
	text-align: left;}

/* header jump fix
--------------------------------------------- */

/* gravity form text colour
--------------------------------------------- */
.gform_wrapper select,.gform_wrapper textarea {color: #000!important;}
.gform_wrapper input {color: #000!important;}
.gform_footer input.button {color: #fff!important;}


/* mobile logo size
--------------------------------------------- */
    @media only screen and (max-width: 980px) {
    #logo {
        height: 100% !important;
        max-height: 100% !important;
        width: auto;
        max-width: 100% !important;
        }
    }

.op-overview-table  th.op-overview-title,  .op-holidays-table tr.op-holiday th , .op-special-openings-table td.op-special-opening-name  {padding: 10px !important;}

.op-overview-set, .op-special-opening-time { white-space: nowrap !important;}

.op-overview-row  { border-bottom: 1px solid #eee !important;}

.nav li ul { width: 250px; }#top-menu li li a { width: 220px; }

/*** customise header link for Dobbies ***/
    .ds-custom-link a {
        padding: 5px !important;
        background: #EA7841;
        color: #fff !important;
        border: 0px solid #000;
		float: none !important;
        text-align: center;
    }
    .ds-custom-link a:hover {
        background: #fff;
        color: #192A56 !important;
        opacity: 1 !important;
    }

/*pullquotes css*/
 
/*Pull quote text styling*/
blockquote.et-pullquote p {
font-size: 22px;
line-height: 35px;
font-style: italic;
letter-spacing: 1px;
color: #666;
font-weight: 300;
text-align: center !important;
}
 
/*Pull quotes with open quotation mark*/
 
blockquote.et-pullquote.left.quote, blockquote.et-pullquote.right.quote{
position: relative;
border-left: none;
}
 
blockquote.et-pullquote.left.quote:before {
    content: "\201C";
    font-size: 75px;
    position: absolute;
    top: 10px;
    left: -16px;
    font-family: lato;
    color: #888;
}
 
blockquote.et-pullquote.right.quote:before {
    content: "\201C";
    font-size: 75px;
    position: absolute;
    top: 10px;
    left: -16px;
    font-family: lato;
    color: #888;
}
 
/*Pull quotes with top border*/
blockquote.et-pullquote.left.topborder, blockquote.et-pullquote.right.topborder{
border-left: none;
border-top-width: 5px;
border-top-style: solid;
padding: 5px;
}
 
/*Pull quotes with dark background*/
blockquote.et-pullquote.left.dark, blockquote.et-pullquote.right.dark{
border-left: none;
padding: 10px;
background: #333;
}
 
blockquote.et-pullquote.left.dark p, blockquote.et-pullquote.right.dark p {
color: #fff;
}
 
@media all and (min-width: 700px) {
 
blockquote.et-pullquote{
padding: 0 20px;
}
 
/*Pull quote Left*/
blockquote.et-pullquote.left{
    float: none;
    margin: 20px 20px 20px 20px;
}
/*Pull quote Right*/
blockquote.et-pullquote.right{
    float: right;
    margin: 20px -10% 20px 20px;
}
}

/*----------Overlapping Logo that Shrinks on Scroll----------*/
 
#et-info {
    float: right;
}
 
.et_fixed_nav #top-header {
    position: fixed;
    z-index: 9998!important;
}
 
#logo {
    max-height: 100px;
    margin-top: -30px;
}
 
.et-fixed-header #logo {
    max-height: 50px!important;
    margin-top: 0px;
} 
 
@media only screen and (max-width: 980px) {
     
#logo {
    max-height: 100px;
    margin-top: 0px;
}
     
#et-info {
    float: none;
}
 
}

/* Secondary menu alignment */
#et-secondary-menu {
float: right !important;
text-align: right;
}

/* Secondary menu buttons */
#top-header {
    background-image: linear-gradient(150deg,rgba(255,255,255,0) 55%,#EF7B40 25%);
}

/* Mobile menu colour */
span.mobile_menu_bar:before{
  color:#ffffff;
}

/* Add underline to paragraph text links */
p > a {
text-decoration: underline;
}

/*The form opt*/
.btn-color{     
	border-color: #ec7944!important;
    background-color: #ec7944!important; 
}

.btn-color:hover{     
	border-color: #CE602C!important;
    background-color: #CE602C!important; 
}

.sub-det-block .et_pb_column{ padding-bottom:80px; }

.sub-det-block .et_pb_button_module_wrapper {
    margin: auto;
    display: flex;
    position: absolute;
    justify-content: center;
    bottom: 30px;
    left: 0px;
    width: 100%;
}

body h2,body h1 {
	  line-height: 1.5;
}

@media only screen and (max-width: 980px) {
body #page-container .et_pb_section a.et_pb_button.btn-color {
    font-size: 20px!important;
	}
}

@media only screen and (max-width: 767px) {
body #page-container .et_pb_section a.et_pb_button.btn-color {
    font-size: 20px!important;
	}
}

/* Header ReDeisign */
@media only screen and (min-width: 981px) {

    .block-header .clearfix{
        min-width: 975px;
    }

    .block-header .et_pb_menu__wrap{
        flex-direction: row-reverse;
    }

    .block-header .et_pb_menu__menu {
        height: 30px;
    }

    .block-header #menu-bmas {
        position: relative;
        top: 62px;  
				flex-wrap: nowrap;
			  z-index: 10;
    }
	
	.block-header .et_pb_menu__logo {
			  z-index: 10;
    }

    .block-header #menu-bmas .sub-menu {
        margin-top: 15px;
    }
	.et_pb_fullwidth_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
        padding: 22px 0;
    }


}

.rl-privacy-wrapper {
    bottom: -10px;
    z-index: 10;
    width: 100vw;
}

.head_cta_block a:hover {
	opacity: 0.9;
}

@media only screen and (min-width: 981px) and (max-width: 1150px) { 
    .et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li.et_pb_menu_page_id-118617>ul {
        left: auto;
        right: 0;
    }
}

.gform_wrapper.gravity-theme .CAPTCHA_field .gform-field-label {
	display: none;
}

/*=================================*/
/*=================================*/
/* vertically align row using flex */

@media only screen and (min-width : 981px) {
    .mp_row_vertical_align {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .et_pb_blog_grid article.et_pb_post.post {
        cursor: pointer;
        transition: all .25s ease-in-out;
    }

    .et_pb_blog_grid article.et_pb_post.post:hover {
        -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.53);
        -moz-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.53);
        box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.53);
    }

    .et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu {
        background-color: #162951;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu ul li a {
        font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
        color: #FFFFFF !important;
    }
}

/* Home banner BE image */
@media only screen and (min-width: 768px) {
    div.et_pb_section.home-banner {
        background-image: url(/wp-content/uploads/2023/10/showroom.jpg);
    }
}

@media only screen and (max-width: 767px) {
    div.et_pb_section.home-banner {
        background-image: url(/wp-content/uploads/2024/07/BMAS.png);
    }
}

/* Footer headings color */
footer .container .footer-widget .title {
	color: #ec7944 !important;
}

.gform-body > .gform_fields {
	row-gap: 20px;
}

/* header .et_pb_code_0_tb_header a.et_pb_button{
	float: right; 
  padding: 7px 16px !important;
	font-size: inherit !important;
}

header .et_pb_code_0_tb_header a.et_pb_button .et-pb-icon{
	font-size:inherit;
}

header .et_pb_code_0_tb_header a.et_pb_button:hover{
	 padding: 7px 16px !important;
} */